public class SquareResult
{

    private int input;
    private int output;

    public SquareResult(int in, int out)
    {
        this.input = in;
        this.output = out;
    }

    @Override public String toString()
    {
        return input +" ka square hai "+output;
    }
}